<webobject name = "CritContainer">
<webobject name = "ContainerLibelle"><webobject name = "CritLibelle" /></webobject>
<webobject name = "ContainerChamp">
  <webobject name = "IFComposant">
  	<webobject name = "IfOrganSelect">
  			 <webobject name = "GenericObserver"><webobject name = "WOTextFieldString"/></webobject><webobject name = "RapCritOrganSelect"/>
  	</webobject>
  	<webobject name = "IfCanalSelect">
  			 <webobject name = "GenericObserver"><webobject name = "WOTextFieldString"/></webobject><webobject name = "RapCritCanalSelect"/>
  	</webobject>
  	<webobject name = "IfLolfNomenclatureSelect">
  			 <webobject name = "GenericObserver"><webobject name = "WOTextFieldString"/></webobject><webobject name = "RapCritLolfNomenclatureSelect"/>
  	</webobject>
  	<webobject name = "IfFournisSelect">
  			 <webobject name = "GenericObserver"><webobject name = "WOTextFieldString"/></webobject><webobject name = "RapCritFournisSelect"/>
  	</webobject>
  
  </webobject>
  <webobject name = "IFDialog"><webobject name = "WOTextFieldDisabledString" /> <webobject name = "srchDialog1"/></webobject>
  <webobject name = "IFPopup">
  <webobject name = "PopupObserver"> 
    <webobject name = "Popup2" /> 
    </webobject>
  </webobject>
  <webobject name = "IFLibreOuLibreEtDialog">
    <webobject name = "IfDate"> <webobject name = "CktlAjaxDatePicker1" /> </webobject>
    <webobject name = "IfString">
      <webobject name = "GenericObserver"><webobject name = "WOTextFieldString" /> </webobject>
    </webobject>
    <webobject name = "IfInteger">
      <webobject name = "GenericObserver"><webobject name = "WOTextFieldInteger" /> </webobject>
    </webobject>
    <webobject name = "IfDecimal">
      <webobject name = "GenericObserver"><webobject name = "WOTextFieldDecimal" /> </webobject>
    </webobject>
    <webobject name = "IfNumber">
      <webobject name = "GenericObserver"><webobject name = "WOTextFieldDecimal" /> </webobject>
    </webobject>
    <webobject name = "IFLibreEtDialog">
    	<webobject name = "srchDialog1"/>
    </webobject>
  </webobject>
</webobject>
</webobject>